Subject: Re: [lojban] le ga'ifanta

From: Invent Yourself <[email-masked]>
Date: Tue, 23 May 2000 03:00:47 -0400 (EDT)

You like this? In the first version I was going to glue the 5 years to the
publishing clause using jmina!

On Mon, 22 May 2000 [email-masked] wrote:

> In a message dated 00-05-22 13:18:38 EDT, you write:
> 
> << le ga'ifanta ba'o cfari .i pu'o fanmo va'o le mu'e mumoi nanca mo'u le
> za'i loi cukta mo'u paprici'a >>
> 
> Barring another revolution I missed, some comments (and notice that I am not 
> offering to take on this translation task):
> First is clean: the freeze has started;- the start is over and its effects 
> (the ongoing freeze) continue. 
> But:
> why not a subject for the second: it is obvious (I suppose, though so often 
> it has been scilicentious <mi>), but I think it is a bad habit, even if 
> elegant. <ri> or <gy>.
> Or just conjoin the predicates with the appropriate form of <e>. 

I really can't figure out the grammar of the above paragraph.

> Anyhow, <pu'o> is the mirror image of <ba'o>, causes all together but not yet 
> actually begun, "is about to." This does not apply to the end of the freeze; 
> almost none of the causes are in place -- an adequate-sized group of 
> competent lb speakers, for instance. <pu'o> has the advantage over <ba> that 
> it does not commit you to the event actually happening, but that force of 
> <ba> is mitigated by the general uncertainty of the future and could here be 
> further diluted by some weasly epistemolgical flag, "they say," or so. Of 
> course, here the point is to lay down the ruling, not make a prediction, so a 
> stronger but less specific form might be appropriate: "if it ever ends, it 
> will be after at least five years after..."

I don't read that much into pu'o! I know it as "in the future, and not in
the past or now."

> I am not sure what <mu'e> could mean with <nanca> in a rational way: being a 
> duration is almost by definition a state, or, at best, an activity, not an 
> achievement. But, since it is hard to make rational sense of it yet it is 
> legal, we can make an idiom and the one you suggest "the completion (full 
> realization) of the fifth year" [it should be <su'omumoi>] is the best 
> candidate for practical purposes. 
> 
> I haven't put a parser to it, but I don't follow the next bit "the fifth year 
> at the natural end of the state of the books at the end of being 
> page-written" Published? But that is an achievement in one way, so the fifth 
> year _after_ it, or a state, so the fifth year of it (i.e. being in print). 
> I think you want the <mo'u> with the <mumoi nanca>, not the <le za'i ... 
> papr_y_ci'a>. So move it in front of the selbri -- and thus take care of the 
> question about the <mu'e>. "under the condition that the state of the books 
> being in print has reached the end of its fifth year (at least)." I am not 
> sure this quite says that even yet, maybe (because I am unsure especially 
> about how the second fits into the place structure) <le mu'e li su'omu mo'u 
> se nanca le za'i le cukta (it has to be all the books, remember) cu 
> papryci'a> taking the last to be "are in print."

> << le ga'ifanta ba'o cfari .i pu'o fanmo va'o le mu'e mumoi nanca mo'u
le
> za'i loi cukta mo'u papryci'a >>

I constructed the 2nd sentence as: "in the future it ends at the point in
time of five years at the end of the state of the books being completely
published."

Since ca as sumti tcita means "when", I interpret "mo'u" likewise as "at
the completion of". <<mumoi nanca mo'u X>> means mumoi nanca occurs at the
mu'o time of X; at it's completion. mu'e means the entire thing I am
trying to communicate (the end of baseline) is a point-time.

> 
> You make this sound like a sufficient condition to end the freeze, but it is 
> only necessary, so -- despite the <su'o> it is too strong . " For all x, if x 
> is the date of the end of the freeze, then x is at least five years after the 
> publication (achievement sense) of the books." 

This is correct.

-----
In the Linux world, all of the major distributions have turned into 
companies. How much revenue would Red Hat generate if their product 
was flawless? How much support would they sell?